#include <iostream>
#include <vector>
#include "code.h"

using namespace std;

vector<pair<int, int> > ZapisiTacke(int N) {
	vector<pair<int, int> > tacke(N+1);
	return tacke;
}

vector<int> Resi(int N, int Q) {
	vector<int> resenje(N+1);
	for(int i = 0; i <= N; i++)
		resenje[i] = i;
	
	return resenje;
}